PDA

View Full Version : xsi 4 crash with older models


soundoptik
09-07-2004, 04:09 PM
I'm having issues with xsi 4 crashing when loading some .emdl files from older (3.5) xsi. I also seem to be getting frquent corruption of my user database , which causes xsi to quit before finishing loading the application. Anyone having similar issues?

EdHarriss
09-07-2004, 06:20 PM
- You could try a re-install
- You could save the models as scenes in 3.5 and merge them rather than opening them

soundoptik
09-07-2004, 08:42 PM
do you know if there are any issues related to having norton antivirus running on an xsi workstation? I've tried re-installs on 2 machines, but they both have NAV running and are admin-locked from disabling it (DOH!) . Do I need to make a case for temporarily removing it? thanks for the help!

gent_k
09-07-2004, 09:46 PM
I remember I once had problems with norton and 3dsmax. It blocked some scripts and some other strange stuff, that's why I never use norton products anymore.

StefanA
09-08-2004, 12:01 AM
I use Norton Antivirus 2004 and dont have anykind of problems.

regards
stefan

bravmm
09-08-2004, 08:13 AM
search for this kind of stuff on xsibase. It has come up a couple of times, inlcuding solutions.

cheers,

rob

CGTalk Moderation
01-19-2006, 05:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.